Main Page | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Class Members | File Members | Related Pages

# SSL_Context.h File Reference

`#include "SSL_Export.h"`
`#include "ace/SString.h"`
`#include <openssl/ssl.h>`
`#include "SSL_Context.inl"`

Include dependency graph for SSL_Context.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACE_SSL_Data_File
class | ACE_SSL_Context
| A wrapper for the OpenSSL SSL_CTX related functions. More...

## Detailed Description

Id
  SSL_Context.h,v 1.25 2005/12/04 01:57:03 ossama Exp

Author:
  Carlos O'Ryan <coryan@ece.uci.edu>

  Ossama Othman <ossama@dre.vanderbilt.edu>